Search:

Type: Posts; User: ivanovnegro; Keyword(s):

Search: Search took 0.20 seconds.

  1. [ubuntu] Re: could not download all the repositories error!

    Thats what I wanted to say actually.
  2. [ubuntu] Re: could not download all the repositories error!

    Not sure but maybe Jaunty is oudated?
    Why you has installed Jaunty in first place?
    The actual LTS is 10.04 and the latest release is 11.04 and there is also the yet supported 10.10 version.

    It...
Results 1 to 2 of 2